body{
font-size:14px;
color:#333;
margin:0 auto;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
}

em{ font-style:normal}
.cl{ clear:both}
div,ul,li,table
{
color:#333;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
margin:0 auto; 
padding:0;
list-style:none;
box-sizing:border-box
}
*{outline:0px; margin:0 auto; padding:0; box-sizing:border-box; font-style:normal}
a,a:link,a:visited,a:active {
color: #333;
text-decoration: none;
}
a:hover {
text-decoration:none;
color: #036d6d;
}

/*定义新型浏览器特性*/
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}


img{border:none}

/*分页样式*/
.pageban{ width:100%; text-align:center; float:left; font-size:14px}
.page_info{text-align:center;margin-top:20px;color:#333; font-size:14px}}
.page_info span{padding:0 2px;font-weight:bold;}

.page_list {
	height: 30px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0;
	font-family: Microsoft Yahei;
	font-size: 12px;
	margin-top:20px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	margin-bottom:80px;
}

.page_list a {
	display: inline-block;
	color: #333;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	padding: 0 13px;
	margin: 0 3px
}

.page_list a:hover {
	color: #fff;
	border: 1px solid #036d6d;
	background: #036d6d
}

.page_list a.on {
	background-color: #036d6d;
	color: #fff;
	border: 1px solid #036d6d
}


.page_lista {
	height: 30px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0;
	font-family: Microsoft Yahei;
	font-size: 12px;
	margin-top:20px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	margin-bottom:80px;
}

.page_lista a {
	display: inline-block;
	color: #333;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	padding: 0 13px;
	margin: 0 3px
}

.page_lista a:hover {
	color: #fff;
	border: 1px solid #e91314;
	background: #036d6d
}

.page_lista a.on {
	background-color: #e91314;
	color: #fff;
	border: 1px solid #e91314
}

/*去掉input自动补全后的黄色样式*/
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;background-color:transparent;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff  !important;
font-size: 14px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff !important;
font-size: 14px;
}

input::-moz-placeholder, textarea::-moz-placeholder {
color:  #fff !important;
font-size: 14px;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #fff !important;
font-size: 14px;
}


/*官方首页*/
header{ width:100%; height:60px; border-bottom:1px solid #cfeff0; padding:15px 0;background:#036d6d; position:fixed; top:0; z-index:9; display:flex;justify-content: space-between;}
header .logo{height:30px;filter: brightness(0) invert(1);}
header .a_js{height:30px; float:right;filter: brightness(0) invert(1);}
.wapper{ width:100%; padding:0 4%;overflow:hidden; max-width:1600px}
.wappers{ width:100%; padding:0 4%;overflow:hidden;}
nav{ display:none}

.nyarea{ width:100%; float:left; font-size:16px; line-height:1.8; background:#fff;margin-top:20px; margin-bottom:20px}
.nyarea img,.nyarea table{ max-width:100%}
.disptitnews{ width:100%; float:left; line-height:1.5; font-size:18px; margin-bottom:10px}
.dispdes{ width:100%; float:left;font-size:12px; margin-bottom:20px; color:#666; border-bottom:1px solid #eee; padding-bottom:20px}
.contentarea{ width:100%; float:left; font-size:14px; line-height:1.8; background:#fff; border-radius:10px; overflow:hidden;margin-bottom:20px}
.contentarea img,.contentarea table{ max-width:100%}
.kbh{ width:100%; height:60px; float:left}
.bgs{ background:#fff}

.info-item{ width:100%; float:left}
.info-item li{ width:100%; float:left;line-height:1.8;border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px}
.info-item li span{ float:right;color:#666; font-size:14px; width:100%}

.hzdw-item{ width:100%; float:left}
.hzdw-item ul{ display:inline}
.hzdw-item ul li{ width:50%; float:left; border:1px solid #ddd; margin-bottom:-1px; height:60px; padding:10px; text-align:center}
.hzdw-item ul li:nth-child(2n){margin-left:-1px; }
.hzdw-item ul li img{ max-width:100%;max-height:100%;object-fit: cover}

.erww{ width:100%; margin-top:30px;}
.erwwa{ width:100%; float:left; padding:15px; border:1px solid #ddd}
.erwwa img{ width:100%; }
.erwwb{ display:none}


.erwwc{ width:100%; float:left; padding:15px; border:1px solid #ddd; margin-top:15px; line-height:30px;}
.erwwc img{ float:left; height:30px; margin-right:10px }

.paybro{ width:100%;overflow:hidden;float:left; margin-top:20px; padding-bottom:40px}
.pay_info{ background:#f6fdf6; border:2px solid #00c800; float:left; width:100%; padding:20px}
.pay_info .h1{ width:100%; float:left; font-size:16px; font-weight:bold; margin-bottom:15px}
.pay_info .h2{ width:100%; float:left; font-size:14px; color:#666; height:34px; line-height:34px;}
.okbro{width:100%; float:left; margin-top:20px;}
.okbro .h1{ width:100%; float:left; text-align:center;}
.okbro .h1 img{ height:80px; margin-bottom:20px; margin-top:80px}
.okbro .h2{ width:100%; float:left; margin-top:30px; text-align:center; margin-bottom:40px; display:flex;}
.okbro .h2 a{ display:inline-block; border:1px solid #036d6d; padding:10px 15px; color:#036d6d; border-radius:4px}
.m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.m_nav .closecover{position:absolute;width:100%;height:100%;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.m_nav .closeicon{position:absolute;width:20%;left:30px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.m_nav .m_navList{position:absolute;width:100%;right:0px;top:60px;background:#fff;height:100%;z-index:100;right:-80%;}
.m_nav .m_navList ul{padding-left:5%;padding-right:5%}
.m_nav .m_navList ul li{border-bottom:1px solid #eee}
.m_nav .m_navList ul li a{display:block;height:45px;color:#333;line-height:45px;padding-left:5%;font-size:16px}
.m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m_nav .m_navList ul li .m_f_a a{flex: 1;}
.m_nav .m_navList ul li .m_f_a i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.icon{ background:url(../images/plus1.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.icon_on{background:url(../images/reduce1.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
.m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:5%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}

header .a_jsa{height:30px; float:right;filter: brightness(0) invert(1);}
#mainNav {
  position: absolute;
  top:60px;
  right:10px;
  background: white;
  border-radius: 8px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.15);
  padding: 10px 0;
  min-width: 120px;
  z-index: 9;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  pointer-events: none;
}

#mainNav.active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: all;
  display: block;
}

#mainNav a {
  display: block;
  padding: 12px 20px;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  transition: all 0.3s ease;
  border-left: 3px solid transparent;
}